Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » language file not working

  • Resolved Stacey

    (@pleasehelpme)


    Trying to change languages via instructions on plugin site. Downloaded language file.
    Cpanel – plugins – no language folder? Added lang.bak folder – dropped in the Fr.po and Fr.mo into file. Went back to site. Refreshed plugin, followed instructions in sidebar “Translation” – updated and this is the message that shows:

    This translation is not yet updated for Version 1.9.0. If you would like to help with translation, download the current po from the plugin folder and read here how you can translate the plugin.

    Open the po in poedit, file is good…….???

    Did I miss something?

    Also, image browser is working on English site, but not on French site. All settings are the same.

    Thanks!

    http://wordpress.org/plugins/nextgen-gallery/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Try to change lang.bak to lang and drop files in this folder !
    It’s works for me.

    Stacey

    (@pleasehelpme)

    Thanks very much! That worked!

    i have exactly the same problem of stacey. anly few words were translated in french.

    I tried reebok532’s method but it don’t worked for me.

    The lang folder wasn’t created during plugin install. so i downloaded it on the plugin web site. then refreshed plugin, followed instructions in sidebar “Translation” – updated

    on idea ?

    thanks

    Plugin Author photocrati

    (@photocrati)

    @stacey – thanks for posting back that this is resolved.

    @reebok532 – thanks so much for jumping in to help a fellow user. That’s always awesome to see.

    @olivier.marie – sounds like Stacey was using an old version and you are using the newer version. I know you also posted on this in another thread. As noted there, we still need to prep the base file for translations and send that out.

    http://wordpress.org/support/topic/translation-not-working-11?replies=6


    @everyone else – if you arrive on this thread and are wanting the translation files for the 2.x version, please add your voice to the thread I’ve linked just above so we can consolidate translation discussion on that thread. Adding your voice will help elevate the priority of prepping the translations vs dealing with other issues.

    Thanks! (Erick)


    PS. I’m going to ask the mods to close this thread since the OP is resolved and there’s already another open thread on 2.x translations.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘language file not working’ is closed to new replies.